RubyGems Navigation menu

uv-priority-queue 1.0.0

Asynchronous Priority Queue for use with Libuv

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.0 - January 02, 2014 (7.5 KB)

Runtime 依赖 (2):

algorithms >= 0
libuv >= 0

Development 依赖 (3):

delorean >= 1.1.1
rake >= 0
rspec >= 0

业主:

作者:

  • Stephen von Takach, Mike Lewis

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 3,607

这个版本 3,607

许可:

MIT

需要的 Ruby 版本:

链接: